#banner-buttons {
    position: absolute;
    top: 1rem;
    right: 1rem;
}

.banner-button {
    background-color: #21a9df;
    border-radius: 50%;
    cursor: pointer;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    height: 70px;
    width: 70px;
    transition: all 0.05s ease-in-out;
}



.banner-button:first-of-type {
    margin: 0 0 10px 0;
}

.banner-button:hover {
    background-color:#0890C6;
}

#banner-buttons span, #banner-buttons a {
    font-family: Nunito, sans-serif;
    display: flex;
    flex-wrap: wrap;
    max-width: 60px;
    font-size: 12px;
    color: #fff;
    text-align: center;
}

#banner-buttons a {
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    max-width: 100%;
    margin: 0 5px;
}


@media (min-width: 500px) {
    .banner-button {
        height: 80px;
        width: 80px;
    }

    #banner-buttons span, #banner-buttons a {
        font-size: 13px;
    }

    #banner-buttons a {
        margin: 0 10px;
    }
}